body {
	text-align:center;
	}

#page {
	text-align:center;
	width:700px;
	height:450px;
	margin:30px auto auto auto;
	padding:0;
	background:url(affres.gif) no-repeat bottom left #F0F0F0;	
	}

#contenu_haut {
	width:500px;
	margin:auto;
	height:100px;
	padding-top:20px;
	text-align:center;
	}
	
#contenu_haut a:link, a:visited  {
	text-decoration:none;
	color:black;
	}
	
#contenu_haut a:visited {
	color:red;
	}
	
#contenu_haut p {
	line-height:1px;
	font-size:20px;
	font-family:Trebuchet MS, sans serif;
	text-align:center;
	}

#contenu_bas {
	width:390px;
	margin:auto;
	padding-top:40px;
	}
	
#contenu_bas p {
	font-family:Trebuchet MS, sans serif;
	text-align:justify;
	font-size:13px;
	}
	
#contenu_bas p:first-letter {
	font-size:25px;
	color:red
	}